Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9539

Alvo: Não informado

Descrição

The Fast Secure Contact Form plugin before 4.0.38 for WordPress allows fs_contact_form1[welcome] XSS.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9539
Tags
Nâo informado
Data de publicação
26/11/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress